<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }

	$salida_menu_items_votados = array();
		$qvt = myquery("SELECT * FROM ".ITEMS." WHERE enabled=1 AND item_tipo=1 AND catID>0 AND fecha>=".$tpl_fecha_hoy_salida." ORDER BY votos DESC limit 0, ".CONFIG_46."");
		while ($row = myfetch($qvt))
		{
					if (IDIOMA_ACTUAL == 0)
					{
						$row["titulo"] = $row["titulo"];
						$row["titulo_sef"] = SEFcompleURL( $row["titulo"] );
					}
					else if (IDIOMA_ACTUAL == 1)
					{
						$row["titulo"] = $row["titulo_1"];
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_1"] );
					}
					else if (IDIOMA_ACTUAL == 2)
					{
						$row["titulo"] = $row["titulo_2"];
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_2"] );
					}
					else if (IDIOMA_ACTUAL == 3)
					{
						$row["titulo"] = $row["titulo_3"];
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_3"] );
					}
					else if (IDIOMA_ACTUAL == 4)
					{
						$row["titulo"] = $row["titulo_4"];
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_4"] );
					}
					else if (IDIOMA_ACTUAL == 5)
					{
						$row["titulo"] = $row["titulo_5"];
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_5"] );
					}
				
			$salida_menu_items_votados[] = $row;
		
		} // del while

		// Smarty
		$smarty->assign("salida_menu_items_votados", $salida_menu_items_votados);
		
?>